<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>ホテル管理者一覧</h2>

<?php echo $this->session->flashdata('msg') ?>

<?php if(is_array($admins)) : ?>
<table class="list">
<th>id</th><th>username</th><th>最終ログイン</th><th>actions</th>
<?php foreach ($admins as $admin): ?>
<tr>
<td><?php echo $admin['adminid'] ?></td>
<td><?php echo $admin['username'] ?></td>
<td><?php echo $admin['last_login'] ?></td>
<td>
<a href="
<?php
$system = $this->phpsession->get('system');
if (isset($system['ssl']) && $system['ssl'] == 'true')
{
    echo site_url('admin/admins/edit/'. $hotelid . '/' . $admin['adminid'], true);
}
else
{
    echo site_url('admin/admins/edit/'. $hotelid . '/' . $admin['adminid']);
}
?>
">編集</a>
</td></tr>

<?php endforeach;?>
</table>
<?php endif;?>
<?php
include(dirname(__FILE__) . '/../footer.php');
?>
